{
  "advancements.foxy_florist.descr": "Соберите все окраски цветка наперстянки",
  "advancements.gardeners_path.descr": "Соберите дикорастущий цветок из Serene Shrubbery",
  "advancements.lupine_lover.descr": "Соберите все окраски люпина",
  "advancements.foxy_florist.title": "Любитель наперстянок",
  "block.serene_shrubbery.blue_liverwort": "Синяя печёночница",
  "block.serene_shrubbery.blanketflower_triple": "Тройная гайлардия",
  "block.serene_shrubbery.purple_pansies": "Фиолетовые анютины глазки",
  "block.serene_shrubbery.purple_liverwort": "Фиолетовая печёночница",
  "block.serene_shrubbery.twinflower": "Линнея",
  "block.serene_shrubbery.sunrise_pansies": "Анютины глазки «Рассвет»",
  "block.serene_shrubbery.hydrangea": "Голубая гортензия",
  "block.serene_shrubbery.lupine_white": "Белый люпин",
  "block.serene_shrubbery.manhattan_lights_lupine": "Люпин «Огни Манхэттена»",
  "block.serene_shrubbery.white_pansies": "Белые анютины глазки",
  "itemGroup.tabserene_shrubbery": "Serene Shrubbery",
  "block.serene_shrubbery.blue_frost_pansies": "Анютины глазки «Голубой иней»",
  "advancements.pansy_planter.descr": "Соберите все окраски анютиных глазок",
  "block.serene_shrubbery.white_foxglove": "Белая наперстянка",
  "block.serene_shrubbery.candy_mountain_foxglove": "Наперстянка «Горка сладостей»",
  "block.serene_shrubbery.blanketflower_quad": "Четверная гайлардия",
  "advancements.lupine_lover.title": "Любитель люпинов",
  "advancements.hydrangea_horticulturist.title": "Коллекционер гортензий",
  "item_group.serene_shrubbery.serene_shrubbery": "Serene Shrubbery",
  "advancements.pansy_planter.title": "Собиратель анютиных глазок",
  "block.serene_shrubbery.pink_hydrangea": "Розовая гортензия",
  "block.serene_shrubbery.golden_lupine": "Золотой люпин",
  "advancements.hydrangea_horticulturist.descr": "Соберите все окраски гортензии",
  "block.serene_shrubbery.yellow_pansies": "Жёлтые анютины глазки",
  "advancements.hybrid_flora.title": "Гибридная флора",
  "block.serene_shrubbery.purple_hydrangea": "Фиолетовая гортензия",
  "block.serene_shrubbery.pink_crown_cactus": "Розовый коронный кактус",
  "block.serene_shrubbery.panola_pink_pansies": "Анютины глазки «Панола розовая»",
  "block.serene_shrubbery.halloween_foxglove": "Хэллоуинская наперстянка",
  "advancements.spooky_gardening.descr": "Соберите все хэллоуинские разновидности цветов",
  "block.serene_shrubbery.white_hydrangea": "Белая гортензия",
  "block.serene_shrubbery.purple_lupine": "Фиолетовый люпин",
  "block.serene_shrubbery.halloween_hydrangea": "Хэллоуинская гортензия",
  "block.serene_shrubbery.white_liverwort": "Розовая печёночница",
  "advancements.spooky_gardening.title": "Жуткое садоводство",
  "block.serene_shrubbery.peach_foxglove": "Персиковая наперстянка",
  "block.serene_shrubbery.orange_pansies": "Оранжевые анютины глазки",
  "block.serene_shrubbery.halloween_pansies": "Хэллоуинские анютины глазки",
  "block.serene_shrubbery.blanketflower_1_flower": "Гайлардия",
  "block.serene_shrubbery.orange_crown_cactus": "Оранжевый коронный кактус",
  "block.serene_shrubbery.blanketflower_double": "Двойная гайлардия",
  "block.serene_shrubbery.fireweed": "Иван-чай",
  "block.serene_shrubbery.red_pansies": "Красные анютины глазки",
  "advancements.gardeners_path.title": "Путь садовника",
  "block.serene_shrubbery.lupine_pink": "Розовый люпин",
  "block.serene_shrubbery.purple_foxglove": "Фиолетовая наперстянка",
  "block.serene_shrubbery.sky_blue_lupine": "Небесно-голубой люпин",
  "block.serene_shrubbery.halloween_pansy_basket": "Корзинка хэллоуинских анютиных глазок",
  "advancements.hybrid_flora.descr": "Выведите новую разновидность цветка",
  "block.serene_shrubbery.butterfly_bush": "Буддлея",
  "block.serene_shrubbery.lavender_foxglove": "Лавандовая наперстянка",
  "block.serene_shrubbery.pink_pansies": "Розовые анютины глазки",
  "block.serene_shrubbery.sunset_foxglove": "Наперстянка «Закат»",
  "block.serene_shrubbery.red_hydrangea": "Красная гортензия"
}